<!DOCTYPE html>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>
    <div class="wrapper">
      <div id="timer">05:00</div>
      <ol class="articles">
        <li class="articles__article square" style="--animation-order:1">
          <a class="articles__link">
            <div class="articles__content articles__content--lhs">
              <h2 class="articles__title"></h2>
              <div class="articles__footer">
                <p></p>
              </div>
            </div>
            <div class="articles__content articles__content--rhs" aria-hidden="true">
              <h2 class="articles__title"></h2>
            </div>
            </a></li>
        <li class="articles__article circle" style="--animation-order:2">
          <a class="articles__link">
            <div class="articles__content articles__content--lhs">
              <h2 class="articles__title"></h2>
              <div class="articles__footer">
                <p></p>
              </div>
            </div>
            <div class="articles__content articles__content--rhs" aria-hidden="true">
              <h2 class="articles__title"></h2>
            </div></a></li>
        <li class="articles__article star" style="--animation-order:3">
          <a class="articles__link">
            <div class="articles__content articles__content--lhs">
              <h2 class="articles__title"></h2>
              <div class="articles__footer">
                <p></p>
              </div>
            </div>
            <div class="articles__content articles__content--rhs" aria-hidden="true">
              <h2 class="articles__title"></h2>
            </div></a></li>
        <li class="articles__article hexagon" style="--animation-order:4">
          <a class="articles__link">
            <div class="articles__content articles__content--lhs">
              <h2 class="articles__title"></h2>
              <div class="articles__footer">
                <p></p>
              </div>
            </div>
            <div class="articles__content articles__content--rhs" aria-hidden="true">
              <h2 class="articles__title"></h2>
            </div></a></li>
        <li class="articles__article triangle" style="--animation-order:5">
          <a class="articles__link">
            <div class="articles__content articles__content--lhs">
              <h2 class="articles__title"></h2>
              <div class="articles__footer">
                <p></p>
              </div>
            </div>
            <div class="articles__content articles__content--rhs" aria-hidden="true">
              <h2 class="articles__title"></h2>
            </div></a></li>
      </ol>
      <div class="push"></div>
    </div>
    <div class="footer">
      <a class="button" id="launchtimer" href="#">Lancer le chrono&nbsp;</a>
      <a class="button" id="drawcards" href="#">Nouveau tirage</a>
    </div>

  </body>
  <script src="match5.js"></script>
</html>
